Mailinglist Archive: opensuse-support (80 mails)

< Previous Next >
[opensuse-support] Leap 15.0 - Migrate to PostgreSQL 10
  • From: Maximilian Trummer <maximilian@xxxxxxxxxxx>
  • Date: Sun, 21 Oct 2018 23:07:04 +0200
  • Message-id: <8561533.rI4dd8N8Ff@ryzen>
Hey, I have a machine that was upgraded from Leap 42.3 to Leap 15.0.
It still uses PostgreSQL 9.6 and starts it automatically in the systemd
service (postgresql.service).

How can I migrate this to use PostgreSQL 10? It's already installed but I'm
not sure how to proceed. Do I also need to upgrade databases with pg_upgrade?

regards


--
To unsubscribe, e-mail: opensuse-support+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-support+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups